body {
  margin: 0;
  padding: 0;
  background: url(../images/bg-light.jpg) top left;
  font-family: "Helvetica Neue", Helvetica;
  font-size: 14px;
  color: #333;
}
body #bg-overlay {
  background: url(../images/slideshow-overlay-hatch.png) repeat scroll 0 0
    transparent;
  display: block;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: -999;
}

/* body .container {
  width: 940px;
  margin: 0 auto;
  background: rgba(255, 255, 255, 0.95);
  padding: 20px;
}
body .container header {
  border-bottom: 1px solid #dedede;
}
body .container header #logo {
  float: left;
}
body .container header #logo img {
  -webkit-transition: all 0.4s linear;
  -moz-transition: all 0.4s linear;
  -o-transition: all 0.4s linear;
  -ms-transition: all 0.4s linear;
  transition: all 0.4s linear;
}
body .container header #logo img:hover {
  opacity: 0.7;
}

body .container section.content {
  margin: 20px 0 40px;
}
body .container section.content a {
  color: #7f7f7f;
  -webkit-transition: all 0.4s linear;
  -moz-transition: all 0.4s linear;
  -o-transition: all 0.4s linear;
  -ms-transition: all 0.4s linear;
  transition: all 0.4s linear;
}
body .container section.content a:hover {
  color: #e63600;
}
body .container section.content h1.heading {
  font-size: 16px;
  color: #e63600;
  margin-bottom: 10px;
  text-align: center;
} */

body .container-responsive  section.content form {
  padding-top: 20px;
  padding-bottom: 20px;
  margin: 0 auto;
}
body .container-responsive  section.content form #referencia {
  padding: 5px;
  width: 170px;
  border: 1px solid #dfdfdf;
  background: rgba(255, 255, 255, 0.6);
  -webkit-transition: all 0.4s linear;
  -moz-transition: all 0.4s linear;
  -o-transition: all 0.4s linear;
  -ms-transition: all 0.4s linear;
  transition: all 0.4s linear;
}
body .container-responsive section.content form #referencia:focus {
  border: 1px solid #c6c6c6;
}
body .container-responsive section.content form .btn {
  padding: 5px;
  background: #0081db;
  color: #fff;
  font-weight: 700;
  border: 0;
  cursor: pointer;
  -webkit-transition: all 0.4s linear;
  -moz-transition: all 0.4s linear;
  -o-transition: all 0.4s linear;
  -ms-transition: all 0.4s linear;
  transition: all 0.4s linear;
}
body .container-responsive section.content form .btn:hover {
  background: #0063a8;
}
body .container-responsive section.content form #btn-pagar {
  padding-left: 35px;
  padding-right: 35px;
  margin:  5px auto;
  display: block;
}
body .container-responsive section.content form #btn-pagar.disabled {
  background: #42b1ff;
  cursor: default;
}
body .container-responsive section.content form #resultados {
  margin-top: 3px;
  margin-bottom: 3px;
 
  font-weight: 700;
}
body .container-responsive section.content form #resultados span {
  font-style: italic;
  font-weight: 400;
  display: inline-block;
  margin-right: 5px;
}
body .container-responsive section.content form #resultados.error {
  color: red;
}
body footer {
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
  width: 80%; /* Ancho del div */
  max-width: 600px;
  margin: 0 auto;
  background: rgba(255, 255, 255, 0.95);
  padding: 10px 20px;
  font-size: 11px;
  line-height: 17px;
}
body footer #copyright {
  float: left;
}
body footer #footer-nav {
  float: right;
}
body footer #footer-nav a {
  color: #7f7f7f;
  -webkit-transition: all 0.4s linear;
  -moz-transition: all 0.4s linear;
  -o-transition: all 0.4s linear;
  -ms-transition: all 0.4s linear;
  transition: all 0.4s linear;
}
body footer #footer-nav a:hover {
  color: #e63600;
}
body .clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

body .container-responsive section.content form #importe {
  padding: 8px;
  width: 170px;
  border: 1px solid #dfdfdf;
  background: rgba(255, 255, 255, 0.6);
  -webkit-transition: all 0.4s linear;
  -moz-transition: all 0.4s linear;
  -o-transition: all 0.4s linear;
  -ms-transition: all 0.4s linear;
  transition: all 0.4s linear;
}

body .container header #logo {
  float: left;
  width: 100px;
}

body .container header #logo img {
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  -ms-transition: none;
  transition: none;
}

.margin-top{
  height: 100px;
  width: 100%;
}

.container-responsive {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 70%;
  background-color: #f0f0f0;
  padding: 20px;
  margin: 0 auto;
  width: 80%; /* Ancho del div */
  max-width: 600px; /* Máximo ancho del div */
  text-align: center; /* Centrar contenido de forma vertical */
  background-color: #f0f0f0; /* Color de fondo opcional */
  padding: 20px; /* Espacio interior opcional */
}

 
#logo {
  max-width: 300px;
  width: 100%;
  height: auto;
}

body .container-responsive   #wrapper-lang-selector {
  float: right;
  margin-bottom: 5px;
}
body .container-responsive   #wrapper-lang-selector select {
  padding: 6px;
  border: 1px solid #dfdfdf;
}

.input-group{
 
  flex-direction: row;
  align-items: center;
  justify-content: center;
}

.input-group label,
.input-group input {
  margin: 5px;
  
}

.check-politicas-label{
  width: 90%;
}

.container-result{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height:auto;
  background-color: #f0f0f0;
  padding: 20px;
  margin: 0 auto;
  width: 80%; /* Ancho del div */
  max-width: 600px; /* Máximo ancho del div */
  text-align: center; /* Centrar contenido de forma vertical */
  background-color: #f0f0f0; /* Color de fondo opcional */
  padding: 20px; /* Espacio interior opcional */
}

@media (max-width: 768px) {


  .container-responsive {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 80%;
    background-color: #f0f0f0;
    padding: 20px;
    margin: 0 auto;
    width: 80%; /* Ancho del div */
    max-width: 600px; /* Máximo ancho del div */
    text-align: center; /* Centrar contenido de forma vertical */
    background-color: #f0f0f0; /* Color de fondo opcional */
    padding: 20px; /* Espacio interior opcional */
  }

  .resultados{
    margin-top: 20px;
  }

  .container-result{
    height: 100%;
  }

  .margin-top{
    height: 50px;
    width: 100%;
  }

  #logo {
    max-width: 200px;
  }

  .input-group{
    flex-direction: column;
  }

  #wrapper-lang-selector{
    margin-top: 50px;
  }

  body .container-responsive  section.content form {
    padding-top: 0px;
    padding-bottom: 20px;
    margin: 0 auto;
  }

}